-1

How can I install Xcode 4.3 on Mac OS X 10.11 El Capitan ?

Thanks

  • 3
    Are you looking for a place to download it from, or do you try to install it and run into issues, or did you install it already and now have issues using it? – nohillside Sep 28 '16 at 11:32
  • when I install an error message occurred You can't use this version of the application "Xcode" with this version of O.S X – Waseem Ullah Khan Sep 28 '16 at 14:05
  • I think your error message is telling you it can't be done so that's your answer. – fsb Sep 28 '16 at 14:10
  • In OS X,we can't install older version of application such as xcode 4.x on mac os x 10.11? – Waseem Ullah Khan Sep 28 '16 at 14:18
1

You can download older versions of Xcode from the Apple developer site.

You will need to register for a free Apple Developer account, if you haven't done so already.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .